// 添加tab
export function addTab(reduce, gf, data) {
  return async (dispatch, getState) => {
    reduce('panes', { type: 'add', data })
  }
}

// 删除tab
export function removeTab(reduce, gf, data) {
  return async (dispatch, getState) => {
    reduce('panes', { type: 'remove', data })
  }
}